jQuery(document).ready(function($) {

doFontCheck($); // check for google web fonts

if (typeof window.maxFoundry === 'undefined')
	window.maxFoundry = {};

window.maxFoundry.visualcomposer_button = function(id) 
{
	var button = $('.media-buttons .maxbutton-' + id).parents('.shortcode-container').children().clone();
	$('.vc_wrapper-param-type-maxbutton_select .button_preview').html(button);
	$('.vc_wrapper-param-type-maxbutton_select .maxbutton_select input').val(id); 
}



}); /* END OF JQUERY */

